
FORD LDM Localization - 功能 #2885

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2599 (已关闭): Ford_SYSR：FS_REQ0078_V1 LIN Part Number Reporting

Ford_SWER_0078_0002： Unused bytes handling

2024-10-29 14:39 - 稚媛 黄

状态: 已关闭 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2024-11-07

指派给: 永琪 徐 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

All unused bytes must be set to 0 (NULL).

历史记录

#1 - 2024-11-01 10:37 - 稚媛 黄

- 描述 已更新。

#2 - 2024-11-01 17:39 - 涛 陆

- 主题 从 Ford_SWER_0078_0002： Controller Part Number Retention 变更为 Ford_SWER_0078_0002： Unused bytes handling

- 描述 已更新。

#3 - 2024-11-01 17:50 - 涛 陆

- 状态 从 新建 变更为 已解决

- 指派给 从 涛 陆 变更为 永琪 徐

- % 完成 从 0 变更为 100

软件已完成，提交给测试

#4 - 2024-11-01 17:51 - 涛 陆

- 计划完成日期 被设置为 2024-11-07

#5 - 2024-11-22 09:41 - 斌 徐

- 状态 从 已解决 变更为 已关闭
